Patch attachments in libcgi-application-plugin-config-simple-perl in Ubuntu Groovy

There are no patches associated with libcgi-application-plugin-config-simple-perl in Ubuntu Groovy at this time.